﻿namespace Hotline.Share.Enums.FlowEngine;

public enum EFlowDirection
{
    CenterToOrg = 0,

    OrgToCenter = 1,

    CenterToCenter = 2,

    OrgToOrg = 3,

    CenterToFile = 4,

    OrgToFile = 5,

    /// <summary>
    /// 已归档回到中心
    /// </summary>
    FiledToCenter = 6,

    /// <summary>
    /// 已归档回到部门
    /// </summary>
    FiledToOrg = 7
}