﻿namespace Hotline.Share.Requests
{
    public record OrderModifyingRecordsRequest : PagedRequest
    {
        /// <summary>
        /// 开始时间
        /// </summary>
        public DateTime? StartTime { get; set; }
        /// <summary>
        /// 结束时间
        /// </summary>
        public DateTime? EndTime { get; set; }

        /// <summary>
        /// 工单编号
        /// </summary>
        public string? OrderNo { get; set; }

        /// <summary>
        /// 省编号
        /// </summary>
        public string? ProvinceNo { get; set; }

        /// <summary>
        /// 修改类型 0:期满时间修改,1:来源方式修改
        /// </summary>
        public string? UpdateOrderType { get; set; }
    }
}
